Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Samsung site engineer, Samsung Electronics India Pvt ltd, 2 years 5 months, Bengaluru / Bangalore, 0.0
From: harshu kumar verma <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 10:37:21 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

341 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

harshu kumar verma

(3/5)

I am currently working in samsung india pvt ltd as a lsmr engg..I am working on linux and citrix..I have hand practice in Linux rhel-6,7.6,centos 7,ubuntu.In linux basic knowledge for basic commands,hardlink soft link,working with external storage for LVM ,booting process,recovering root password,dual booting,YUM repository,LVM,IP addressing,DHCP,YUM server-client,Telnet,SSH,FTP,Samba,NFS,DNS , Apache- Tomcat configuration of LDAP,take back file of client server by rsync & crontab,configuration of switch,router,ipv4,ipv6.Basic knowledge of AWS( EC2,IAM,S3,Cloud front,VPC)
View Attached CV

Key Skills Linux System Administration,integration,Deployment,Configuration,Installation,Troubleshooting,Networking,Active Directory,NOC Operations,Linux Administrator,Citrix,Cloud Computing

Exp
2 years 5 months

CTC
0.0

Location
Bengaluru / Bangalore

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Samsung site engineer
Current Company Samsung Electronics India Pvt ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 6202638590
Landline: 6202638590

Prefers Bengaluru / Bangalore
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
apex institute of technology and management

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem